###########################################################################################################################

title: Page builder
icon: grid

###########################################################################################################################

extends: utils/rights/default

###########################################################################################################################

tabs:
  model:
    label: Modèle
    icon: template
    columns:
      -
        width: 1/1
        fields:
          builder:
            extends: fields/blocks
            width: 1/1

  informations:
    extends: organisms/page-informations
  seo:
    extends: organisms/seo

###########################################################################################################################
